
		@page { size: 8.5in 11in; margin-left: 1in; margin-right: 1in; margin-top: 0.5in; margin-bottom: 0.5in }
		@page:first { margin: 0.79in }
		p { color: #000000; text-align: left; orphans: 0; widows: 0; margin-bottom: 0.08in; direction: ltr; background: transparent }
		p.western { font-family: "Times New Roman", serif; font-size: 12pt; so-language: en-US }
		p.cjk { font-family: "Tahoma"; font-size: 12pt; so-language: zxx }
		p.ctl { font-family: "Tahoma"; font-size: 10pt; so-language: zxx }
		h1 { color: #000000; text-align: left; orphans: 0; widows: 0; margin-top: 0in; margin-bottom: 0in; direction: ltr; background: transparent }
		h1.western { font-family: "Arial", sans-serif; font-size: 18pt; so-language: en-US; font-weight: bold }
		h1.cjk { font-family: "Tahoma"; font-size: 16pt; so-language: zxx; font-weight: bold }
		h1.ctl { font-family: "Tahoma"; font-size: 10pt; so-language: zxx }
		h2 { color: #000000; text-align: left; orphans: 0; widows: 0; margin-top: 0in; margin-bottom: 0in; direction: ltr; background: transparent }
		h2.western { font-family: "Arial", sans-serif; font-size: 16pt; so-language: en-US; font-style: normal; font-weight: bold }
		h2.cjk { font-family: "Tahoma"; font-size: 14pt; so-language: zxx; font-style: italic; font-weight: bold }
		h2.ctl { font-family: "Tahoma"; font-size: 14pt; so-language: zxx; font-style: italic; font-weight: bold }
		h3 { color: #000000; text-align: left; orphans: 0; widows: 0; margin-top: 0in; margin-bottom: 0in; direction: ltr; background: transparent }
		h3.western { font-family: "Arial", sans-serif; font-size: 14pt; so-language: en-US; font-weight: bold }
		h3.cjk { font-family: "Tahoma"; font-size: 14pt; so-language: zxx; font-weight: bold }
		h3.ctl { font-family: "Tahoma"; font-size: 14pt; so-language: zxx; font-weight: bold }
		h4 { color: #000000; text-align: left; orphans: 0; widows: 0; margin-top: 0in; margin-bottom: 0in; direction: ltr; background: transparent }
		h4.western { font-family: "Arial", sans-serif; font-size: 12pt; so-language: en-US; font-style: normal; font-weight: bold }
		h4.cjk { font-family: "Tahoma"; font-size: 10pt; so-language: zxx; font-style: italic; font-weight: bold }
		h4.ctl { font-family: "Tahoma"; font-size: 8pt; so-language: zxx; font-style: italic; font-weight: bold }
		h5 { color: #000000; text-align: left; orphans: 0; widows: 0; margin-top: 0in; margin-bottom: 0in; direction: ltr; background: transparent }
		h5.western { font-family: "Times New Roman", serif; font-size: 10pt; so-language: en-US; font-weight: bold }
		h5.cjk { font-family: "Tahoma"; font-size: 10pt; so-language: zxx; font-weight: bold }
		h5.ctl { font-family: "Tahoma"; font-size: 8pt; so-language: zxx; font-weight: bold }
		td p { color: #000000; text-align: left; orphans: 0; widows: 0; margin-bottom: 0.08in; direction: ltr; background: transparent }
		td p.western { font-family: "Times New Roman", serif; font-size: 12pt; so-language: en-US }
		td p.cjk { font-family: "Tahoma"; font-size: 12pt; so-language: zxx }
		td p.ctl { font-family: "Tahoma"; font-size: 10pt; so-language: zxx }
		th p { color: #000000; text-align: center; orphans: 0; widows: 0; margin-bottom: 0.08in; direction: ltr; background: transparent }
		th p.western { font-family: "Times New Roman", serif; font-size: 12pt; so-language: en-US; font-style: italic; font-weight: bold }
		th p.cjk { font-family: "Tahoma"; font-size: 12pt; so-language: zxx; font-style: italic; font-weight: bold }
		th p.ctl { font-family: "Tahoma"; font-size: 10pt; so-language: zxx; font-style: italic; font-weight: bold }
		a:link { color: #000080; text-decoration: underline }
		strong { font-weight: bold }
		a:visited { color: #800000; so-language: zxx; text-decoration: underline }
	